Hi,

I am having a VMWare image of Whitebox Linux and trying to install Kannel Gateway on it. Earlier it gave me error of missing GCC. I managed to install it. Now it's give me error for missing "libxml2". I have tried to download it from number of sites but either the downloaded file is not being install or it gave me some other requirement of libs which i am not able to locate. Like, i am installing "('libxml2-python','2.6.27','1')" and it is giving me error for missing these libs files.

/usr/lib/python2.4 ('libxml2-python','2.6.27','1')
libc.so.6(GLIBC_2.4) ('libxml2-python','2.6.27','1')
libxml2 ('libxml2-python','2.6.27','1')
python(abi) ('libxml2-python','2.6.27','1')
rtld(GNU_HASH) ('libxml2-python','2.6.27','1')

Problem Two
I am logged in as root on the machine and when i tried to install the following lib "libxml2-2.6.27-1.i386" it gives me error "You don't have enough previlige to run this application" .. what is that, i am runnig it as ROOT .